<!DOCTYPE html>
<html>
<head>
  <title>Firmenstartseite</title>
  <style>
    /* Hier könntest du dein eigenes CSS hinzufügen, um das Design der Seite anzupassen */
    body {
      font-family: sans-serif;
      background-color: lightblue;
    }
    h1 {
      text-align: center;
      color: navy;
    }
    p {
      margin: 0 auto;
      width: 50%;
      text-align: center;
    }
    .logo {
      display: block;
      margin: 0 auto;
      width: 200px;
    }
    .start-button {
      display: block;
      margin: 20px auto;
      padding: 10px 20px;
      background-color: navy;
      color: white;
      border: none;
      border-radius: 5px;
      font-size: 16px;
      cursor: pointer;
    }
    .start-button:hover {
      background-color: blue;
    }
  </style>
</head>
<body>
  <img src="logo.png" alt="Firmenlogo" class="logo">
  <h1>Willkommen bei TCW Resilienz Check</h1>
  <p>Bitte klicke auf den Button unten, um den Fragebogen zu starten.</p>
  <button class="start-button" onclick="startQuiz()">Start</button>

  <script>
    function startQuiz() {
        window.location = 'http://localhost/tcw-resilience/01_Produktportfolio.html';
        //window.open('01_Produktportfolio.html');
    }
  </script>
</body>
</html>
